body {background: #050505 url(images/newback.jpg) 0 0 no-repeat fixed;}
div#content {background: transparent; }
div#links a {background: transparent url(spacer16.gif) 0 0 no-repeat fixed;}
div#links a:hover {background: transparent url(spacer16.gif) 0 0 no-repeat fixed;}
body {position: relative; margin: 0; padding: 0;} 
div#content {display: block; text-align: left; position: absolute; width:745px; height:650px; top: 16px; left: 161px; right: 25px;
color: #C0C0C0; font-weight: bold; font: bold 13px Helvetica, Arial, sans-serif; padding: 10px; 
border: solid #586166;}
dt {font-weight: bold;}
div#content p {margin: 0 1em 1em;}
div#content h3 {margin-bottom: 0.25em;}
div#links a {display: block; text-align: center; font: bold 1em sans-serif; padding: 5px 1px; border-width: 0; 
text-decoration: none; color: #C0C0C0;}
div#content t {display: block; text-align: center; font: bold 1em sans-serif; 
padding: 5px 10px; border-width: 0; 
text-decoration: none; color: #C0C0C0;}
div#links a:hover {color: #3F3C51;}




TD  {
        font-size : 13px;
	font-family : Arial,Helvetica, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #C0C0C0;
}






h1 {margin: -9px -9px 0.5em; padding: 5px 0 5px; position: absolute;  top: 93px; left: 0px; right: 25px; color: #C0C0C0; font: bold 16px Arial,Helvetica, sans-serif; }

dt {font-weight: bold;}
dd {margin-bottom: 0.66em;}
h2{margin: -9px -9px 0.5em; padding: 5px 0 5px; position: absolute;  top: 36px; left: 0px; right: 25px; color: #C0C0C0; font: bold 26px Arial,Helvetica, sans-serif; }

dt {font-weight: bold;}
dd {margin-bottom: 0.66em;}
h3{margin: -9px -9px 0.5em; padding: 15px 0 5px;  text-align: center; color: #C0C0C0; font: bold 11px Arial,Helvetica, sans-serif; }
dt {font-weight: bold;}
h4{margin: -9px -9px 0.5em; padding: 5px 0 5px; text-align: center;  color: #C0C0C0; font: bold 16px sans-serif; height: 28px; vertical-align: middle; white-space: nowrap;}
h5{margin: +1px -6px 0.5em; text-align: center; color: #800000; font: bold 20px Arial,Helvetica, sans-serif; }
h6{margin: +1px -6px 0.5em; text-align: center; color:#3333ff; font: bold 18px Arial,Helvetica, sans-serif;}
div#content a:link {color: #FFFFFF;}

div#content a:visited {color: #FFFFFF;}

div#content a:link:hover {color: #ffffff;}

div#content a:visited:hover {color: #3F3C51;}

div#links {position: absolute; top: 12px; left: 0; width: 160px; height: 700px; font: bold 16px Arial,Helvetica, sans-serif;}

code, pre {color: #EDC; font: 110% monospace;}
